.wa-section table{
	background:#f5f2eb;
	border:0 solid;
	width:100%;
	font-family:source sans pro,sans-serif;
}

.wa-section td {
    text-align: center;
}

.wa-section table th{
	background:#8c0a0a;
	color:#f5f2eb;
	font-family:source sans pro,sans-serif;
	font-weight:700;
	text-align:center;
	border:0;
	min-width: 40px;
}

.wa-section table th:hover{
	background:#b4141e;
}

.wa-section table tr:nth-child(odd){
	background:#e8e4dc;
}

.wa-section table tr:hover{
	background:#dbd5c6;
}

.wa-section .table a{
    align-self: baseline;
}
